PipeWire 1.4.8

Loading...
Searching...
No Matches
raw-json.h File Reference
SPA » Parameters

spa/param/audio/raw-json.h More...

Go to the source code of this file.

## Macros
#define | SPA_API_AUDIO_RAW_JSON static inline

## Functions
SPA_API_AUDIO_RAW_JSON int | spa_audio_parse_position (const char *str, size_t len, uint32_t *position, uint32_t *n_channels)
SPA_API_AUDIO_RAW_JSON int | spa_audio_info_raw_update (struct spa_audio_info_raw *info, const char *key, const char *val, bool force)
SPA_API_AUDIO_RAW_JSON int | spa_audio_info_raw_init_dict_keys (struct spa_audio_info_raw *info, const struct spa_dict *defaults, const struct spa_dict *dict,...)

## Detailed Description

spa/param/audio/raw-json.h